uuid: 18b16509-51af-49d7-bd48-3fb5dcf50480
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.case_study
  module:
    - text
_core:
  default_config_hash: HlfPAxbH2bAH-Vzy8zb8jijY4I9VHTgRANYLCsYa6XM
id: node.case_study.field_summary
field_name: field_summary
entity_type: node
bundle: case_study
label: Summary
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
